/external/openssl/crypto/threads/ |
netware.bat | 1 @echo off 35 echo. 36 echo Generating Metrowerks command file: mttest.def 37 echo # dynamically generated command file for metrowerks build > mttest.def 38 echo IMPORT @%IMPORTS%\clib.imp >> mttest.def 39 echo IMPORT @%IMPORTS%\threads.imp >> mttest.def 40 echo IMPORT @%IMPORTS%\ws2nlm.imp >> mttest.def 41 echo IMPORT GetProcessSwitchCount >> mttest.def 42 echo MODULE clib >> mttest.def 45 echo [all...] |
/external/icu4c/test/hdrtst/ |
Makefile.in | 41 @echo Please read this Makefile for more information. 42 @echo run \'$(MAKE) check\' to run the test 55 @echo "All header tests have finished. If deprecation #errors appeared, " 56 @echo " add files to hdrtst/dfiles.txt" 57 @echo "#################################################################" 58 @echo 65 @echo "C++ test #######################################################" 67 @echo 'Testing all header files under C++' 68 @echo 'the number after the hyphen (-) refers to the exit code - should be zero!' 71 echo $(ECHO_N) "$(E_CXX) unicode/$$incfile.h - $(ECHO_C)" ; [all...] |
Makefile | 33 @echo Please read this Makefile for more information. 34 @echo run \'$(MAKE) check\' to run the test 37 @echo "All header tests have finished. If deprecation #errors appeared, " 38 @echo " add files to hdrtst/dfiles.txt" 39 @echo "#################################################################" 40 @echo 47 @echo "C++ test #######################################################" 49 @echo 'Testing all header files under C++' 50 @echo 'the number after the hyphen (-) refers to the exit code - should be zero!' 53 echo -n "C++ unicode/$$incfile.h - " ; [all...] |
/external/openssl/android.testssl/ |
testssl.sh | 25 trap "echo Exiting on unexpected error." ERR 43 echo 44 echo "setting up" 49 echo 50 echo "pushing test files to device" 53 echo 54 echo "make a certificate request using 'req'" 55 adb shell "echo \"string to make the random number generator think it has entropy\" >> $device/.rnd" 59 echo 60 echo "convert the certificate request into a self signed certificate using 'x509' [all...] |
testssl | 35 echo test sslv2 38 echo test sslv2 with server authentication 42 echo test sslv2 with client authentication 45 echo test sslv2 with both client and server authentication 49 echo test sslv3 52 echo test sslv3 with server authentication 55 echo test sslv3 with client authentication 58 echo test sslv3 with both client and server authentication 61 echo test sslv2/sslv3 64 echo test sslv2/sslv3 with server authenticatio [all...] |
/external/openssl/patches/ |
testssl.sh | 25 trap "echo Exiting on unexpected error." ERR 43 echo 44 echo "setting up" 49 echo 50 echo "pushing test files to device" 53 echo 54 echo "make a certificate request using 'req'" 55 adb shell "echo \"string to make the random number generator think it has entropy\" >> $device/.rnd" 59 echo 60 echo "convert the certificate request into a self signed certificate using 'x509' [all...] |
/external/expat/conftools/ |
get-version.sh | 13 echo "ERROR: pathname for expat.h was not provided." 14 echo "" 15 echo "USAGE: $0 path/to/expat.h" 19 echo "ERROR: too many arguments were provided." 20 echo "" 21 echo "USAGE: $0 path/to/expat.h" 27 echo "ERROR: '$hdr' does not exist, or is not readable." 35 # Determine how to tell echo not to print the trailing \n. This is 39 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` i [all...] |
/cts/tools/vm-tests/etc/ |
starttests | 80 echo "--------------------------------------------------" 81 echo "Dalvik VM Test Suite" 82 echo "Version 1.0" 83 echo "Copyright (c) 2008 The Android Open Source Project" 84 echo "" 87 echo "Usage: vm-tests [--help|--portable] [<mnemonic>]" 88 echo "" 89 echo " --help prints this help message" 90 echo " --portable uses the portable interpreter;" 91 echo " default is the fast one [all...] |
/external/quake/ |
setupdevicesdcard.sh | 12 echo $TOP 17 echo "please run your envsetup.sh script" 21 echo "top found at $T" 23 echo "Creating Quake directories on the device's sdcard" 30 echo "Copying Quake data files to the device. (This could take several minutes)" 32 echo "Done."
|
/sdk/files/ |
find_java.bat | 1 @echo off
38 echo.
39 echo WARNING: Java not found in your path.
40 echo Checking it it's installed in %ProgramFiles%\Java instead.
41 echo.
47 echo.
48 echo ERROR: No suitable Java found. In order to properly use the Android Developer
49 echo Tools, you need a suitable version of Java installed on your system. We
50 echo recommend that you install the JDK version of JavaSE, available here:
51 echo http://java.sun.com/javase/downloads/ [all...] |
/external/netcat/ |
stupidh | 37 echo '/* STUPIDH run:' 39 echo '*/' 40 echo '' 42 echo "/* Includes, from ${INCLUDE} */" 54 echo "#include <${xx}.h>" 55 XX=`echo $xx | tr '[a-z]' '[A-Z]'` 58 echo "#include <sys/${xx}.h>" 59 XX=`echo $xx | tr '[a-z]' '[A-Z]'` 68 echo "#define USE_${XX}_H" 69 echo "#define HAS_${XX}_H [all...] |
/dalvik/libcore/security/src/main/files/ |
certimport.sh | 14 echo 15 echo "WARNING: could not find $JDK6PATH/java but continuing anyway." 16 echo " you might consider making sure the expected JDK is installed" 17 echo " or updating its location in this script." 18 echo 28 echo 29 echo "ERROR: java version 1.6 or greater required for keytool usage" 30 echo 39 echo 40 echo "ERROR: could not find provider path $PROVIDER_PATH. Try installing with: [all...] |
/external/e2fsprogs/install-utils/ |
convfstab | 19 echo "$LINE" 21 echo "Warning: comment in /etc/fstab detected." >&2 22 echo "Please remove it by hand." >&2 27 echo "Don't have a clue about \"$LINE\"." >&2 28 echo "$LINE" 51 echo "$LINE $DEF_FLAGS $DUMP $PASS" 54 echo "$LINE $DUMP $PASS" 57 echo "$LINE $PASS" 60 echo "$LINE" 67 echo "Warning: One empty line removed." >& [all...] |
/external/tcpdump/tests/ |
esp1.sh | 5 echo -n test esp1... 9 echo passed. 11 echo failed.
|
esp3.sh | 4 echo -n test esp3... 8 echo passed. 10 echo failed.
|
esp4.sh | 5 echo -n test esp4... 9 echo passed. 11 echo failed.
|
esp5.sh | 5 echo -n test esp5... 9 echo passed. 11 echo failed.
|
mpls-ldp-hello.sh | 5 echo -n test mpls-ldp-hello ... 9 echo passed. 11 echo failed.
|
/external/dnsmasq/contrib/openvpn/ |
dhclient-enter-hooks | 13 echo '; generated by /etc/dhclient-enter-hooks' > $RESOLVCONF 15 echo search $SEARCH >> $RESOLVCONF 18 echo search $new_domain_name >> $RESOLVCONF 23 echo nameserver $nameserver >>$RESOLVCONF
|
/external/dropbear/libtomcrypt/ |
run.sh | 4 echo 6 echo 7 echo "Test failed" 14 echo 16 echo 17 echo "Test failed" 24 echo 26 echo 27 echo "Test failed"
|
testbuild.sh | 2 echo "$1 (Build Only, $2, $3)..." 4 echo -n "building..." 6 CFLAGS="$2 $CFLAGS $4" EXTRALIBS="$5" make -f $3 test tv_gen 1>gcc_1.txt 2>gcc_2.txt || (echo "build $1 failed see gcc_2.txt for more information" && cat gcc_2.txt && rm -f testok.txt && exit 1) 8 echo "successful"
|
/external/dropbear/libtommath/ |
mess.sh | 2 if cvs log $1 >/dev/null 2>/dev/null; then exit 0; else echo "$1 shouldn't be here" ; exit 1; fi
|
/external/e2fsprogs/tests/f_h_badnode/ |
script | 5 echo "skipped"
|
/external/e2fsprogs/tests/f_h_badroot/ |
script | 5 echo "skipped"
|
/external/e2fsprogs/tests/f_h_normal/ |
script | 5 echo "skipped"
|